[IPython-User] Wirting Ipython Plugin for Ninja-IDE

Thomas Kluyver takowl@gmail....
Mon Oct 17 04:08:54 CDT 2011


On 17 October 2011 04:07, Phyo Arkar <phyo.arkarlwin@gmail.com> wrote:

> Which QT version version 2starts to avaliable? 4.7 + ?


A quick search suggests it came in with PyQt 4.6, but I haven't confirmed
that.

Also, if you want to use PySide, that only offers the v2 API.

Thomas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-user/attachments/20111017/cdc08b9f/attachment.html 


More information about the IPython-User mailing list